[pypy-issue] [issue1248] please build with older GNU libc on Linux/amd64

Ralf Schmitt tracker at bugs.pypy.org
Tue Sep 18 17:29:36 CEST 2012


Ralf Schmitt <ralf at systemexit.de> added the comment:

I had great success with using a centos 5 machine as base and installing gentoo
prefix on it: http://www.gentoo.org/proj/en/gentoo-alt/prefix/

I'm distributing my apps with every dynamic library besides what comes with glibc.


I've also used http://nixos.org/patchelf.html in order to adapt the library
search path.

the instructions are only short if you download a ready made image.

----------
nosy: +schmir

________________________________________
PyPy bug tracker <tracker at bugs.pypy.org>
<https://bugs.pypy.org/issue1248>
________________________________________


More information about the pypy-issue mailing list